package org.cocos2dx.cpp;

import android.content.Intent;
import android.os.Bundle;
import com.carlospinan.utils.UtilActivity;

public class AppActivity
  extends UtilActivity
{
  protected void onCreate(Bundle paramBundle)
  {
    super.onCreate(paramBundle);
  }
  
  protected void onNewIntent(Intent paramIntent)
  {
    super.onNewIntent(paramIntent);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/org/cocos2dx/cpp/AppActivity.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */